[Date Prev][Date Next] [Chronological] [Thread] [Top]

ppolicy 'Constraint violation' with no additional info

Hi all,

I'm using ppolicy for some time now but sometimes when a user changes
its password we get a 'Constraint violation' error without any
additional info like 'Password is too young to change' or 'Password is
in history of old passwords'. So I'm not sure where it fails.

Does anybody have some idea on which case(s) this could happen ?

(still using 2.4.23 on debian stable)